<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>2 Corinthiens 9 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="C2.html">Bible de Jésus-Christ</a><a class="location" href="C2.html">2 Corinthiens 9</a><a class="prev" href="C28.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="C210.html">&gt;</a>
</div></div>
<div class="section chapter C2 C29 fra_bjc fra" dir="ltr" lang="fr" data-id="C29" data-nextid="C210" data-previd="C28">
<div class="c">9</div>
<div class="p">
		<div class="s">La libéralité</div>
		<span class="v-num v-1">1&nbsp;</span><span id="C29_1" class="v C29_1" data-id="C29_1">Il est vraiment superflu que je vous écrive au sujet du service<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> en faveur des saints.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="C29_2" class="v C29_2" data-id="C29_2">Car je connais votre esprit bien disposé, dont je me glorifie de vous devant ceux de Macédoine, leur disant que l'Achaïe est prête depuis l'année dernière, et votre zèle a stimulé la plupart d'entre eux.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="C29_3" class="v C29_3" data-id="C29_3">J'ai envoyé ces frères, afin que ce en quoi je me suis glorifié de vous, ne soit pas vain en cette occasion, et que vous soyez prêts, comme j'ai dit.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="C29_4" class="v C29_4" data-id="C29_4">De peur que ceux de Macédoine venant avec moi, et ne vous trouvant pas prêts, nous n'ayons de la honte, (pour ne pas dire vous-mêmes) de l'assurance avec laquelle nous nous sommes glorifiés de vous.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="C29_5" class="v C29_5" data-id="C29_5">C'est pourquoi j'ai estimé qu'il était nécessaire de prier les frères d'aller premièrement chez vous, et d'achever de préparer votre libéralité que vous avez déjà promise, afin qu'elle soit prête comme une libéralité et non pas comme un fruit de cupidité.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="C29_6" class="v C29_6" data-id="C29_6">Et je vous dis ceci : Celui qui sème peu moissonnera aussi peu, et celui qui sème abondamment moissonnera aussi abondamment.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="C29_7" class="v C29_7" data-id="C29_7">Que chacun donne selon ce qu'il a résolu dans son cœur, non pas avec chagrin, ni par contrainte, car Elohîm aime celui qui donne avec joie.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="C29_8" class="v C29_8" data-id="C29_8">Et Elohîm est Puissant pour vous combler de toute grâce, afin que, possédant toujours tout ce qui vous est nécessaire, vous abondiez en toutes sortes de bonnes œuvres,</span>

		<span class="v-num v-9">9&nbsp;</span><span id="C29_9" class="v C29_9" data-id="C29_9">selon ce qui est écrit : Il a répandu, il a donné aux pauvres. Sa justice demeure à perpétuité<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="C29_10" class="v C29_10" data-id="C29_10">Que celui qui fournit de la semence au semeur veuille aussi vous donner du pain à manger, multiplier votre semence<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span> et augmenter les revenus de votre justice ;</span>

		<span class="v-num v-11">11&nbsp;</span><span id="C29_11" class="v C29_11" data-id="C29_11">afin que vous soyez pleinement enrichis pour une parfaite libéralité qui, par notre moyen, fait monter des actions de grâces vers Elohîm.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="C29_12" class="v C29_12" data-id="C29_12">Car le service de ce don est non seulement suffisant pour subvenir aux besoins des saints, mais il abonde aussi de telle sorte, que beaucoup ont de quoi faire des actions de grâces envers Elohîm.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="C29_13" class="v C29_13" data-id="C29_13">En faisant l'expérience de ce service, ils glorifient Elohîm pour la soumission dont vous faites profession pour l'Évangile du Mashiah, et de votre prompte et libérale communion envers eux et envers tous.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="C29_14" class="v C29_14" data-id="C29_14">Et par la supplication qu’ils font pour vous, soupirant<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span> après vous, à cause de l’excellente grâce d'Elohîm sur vous.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="C29_15" class="v C29_15" data-id="C29_15">Grâce soit rendue à Elohîm pour son don inexprimable !</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">9:1</a><span class="text">Vient du grec « diakonia » qui signifie « service » ou « ministère » de ceux qui répondent aux besoins des autres. C'est l'office du diacre dans l'église.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">9:9</a><span class="text">Ps. 112:9.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">9:10</a><span class="text">Voir Es. 55:10.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">9:14</a><span class="text">Le verbe « soupirer » provient du grec « epipotheo » : « désirer, chérir ».</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="C28.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="C210.html">&gt;</a>
</div></div>
</body>
</html>